body#form div#content-inner { padding: 2px; }

body#form div#content-header {
	height: 54px;
	background: #cfd9e2 url(../images/form/header-left.gif) no-repeat top left;
}

body#form div#header-inner {
	height: 54px;
	background: url(../images/form/header-right.gif) no-repeat top right;
	line-height: 54px;
	padding: 0 18px;
}

	body#form div#content-header h2 {
		font-family: georgia;
		font-size: 1.8em;
		font-weight: normal;
                color:#537797;
	}
	
body#form div#content-wrap {
	padding: 18px;
}

* html body#form div#content-wrap { padding: 20px 18px }

	body#form div#content-wrap a:link,
	body#form div#content-wrap a:visited {
		color: #2c72a5;
		text-decoration: underline;
	}

		body#form div#content-wrap a:hover { text-decoration: none; }

	body#form div#content-wrap form fieldset {
		background: #f9f9f9 url(../images/form/fieldset-background.gif) repeat-x top;
		border: 1px solid #e0dfdf;
		padding: 0 20px 10px;
		margin: 0 0 15px 0;
	}
	
		body#form div#content-wrap form fieldset legend {               
			font-size:1.3em;
			font-family:georgia;
			font-weight: normal;
			padding: 0 5px;
			margin: 0 0 0 20px;
			color:#70a12b; 
		}
		
		* html body#form div#content-wrap form fieldset legend { margin: 0 0 20px 10px; }
		
		body#form div#content-wrap form fieldset div.hr {
		height: 10px;
		}
		
		body#form div#content-wrap form fieldset p {
			font-size: 13px;
			line-height: 18px;
			padding: 0 0 4px 0;
		}
		
			body#form div#content-wrap form fieldset p label {
				width: 165px; height: 29px;
				line-height: 29px;
				text-align: right;
				font-size: 13px;
				padding: 0 3px 0 0;
				float: left;
				clear: both;
			}
			
			body#form div#content-wrap form fieldset p .inputstyle {
				width: 275px; height: 17px;
				background: #ffffff url(../images/form/inputbg.jpg) repeat-x top;
	                        border:1px solid #dad6c2;
				padding: 5px;
	                        color:#333333;
			}
			
			body#form div#content-wrap form fieldset .selectstyle {
				background:url(../images/form/inputbg.jpg) repeat-x top;
	                        border:1px solid #dad6c2;
	                        color:#333333;
				height:28px;
				width: 275px;
				padding: 5px;
				}
			
			body#form div#content-wrap form fieldset .textareastyle {
				background:#ffffff  url(../images/form/inputbg.jpg) repeat-x top;
	                        border:1px solid #dad6c2;
	                        color:#333333;
				height: 112px;
				width: 475px;
				padding: 5px 5px 0;
				}
			
			body#form div#content-wrap form fieldset .question { padding:2px; font-size:10px; align:left; width:150px; }
			
			body#form div#content-wrap form fieldset p .rememberme {
				vertical-align: middle;
				height: 30px;
			}
			
			body#form div#content-wrap form fieldset .remember {
				margin:0 0 0 116px;
				}
			
		body#form div#content-wrap form p input#submit {
			font-family: inherit;
			padding: 3px;
			font-size: 1.4em;
		}

body#form div#content-wrap form fieldset img.top {
	vertical-align:text-top;
	padding-right:10px;
	}